/*
NOTE: 
This is the modified stylesheet from 
http://users.tpg.com.au/j_birch/plugins/superfish/#getting-started
Superfish v1.4.8 â?? jQuery menu plugin by Joel Birch
This is JQuery ready:simply by adding a superfish jquery file the menu will operate 
in smooth jquery style. Other styling options from Superfish can be downloaded from this
site. - HTML for this menubar was adapted from UL_Categories contribution by 
www.niora.com/css-oscommerce.php.
********************************************************************************************/
/*** ESSENTIAL STYLES ***/
/*containing div*/
.cat_navbar{
padding-top:0px;
height:59px;
z-index:999;
width:100%;
position:absolute;
top:107px;

}
.navbar_bg {/*background:url('../images/navbar_bg.gif') 0px 100% repeat-x transparent;*/margin: 5px auto 0px auto; width:1000px; height:42px;}
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	
}
.sf-menu {
	line-height:	1.0;	
}
.sf-menu ul {
	position:		absolute;
	margin-top:12px;
	top:			-999em;
	width:			15em; /* left offset of submenus need to match (see below) */
	border:1px solid #727272; border-top:0px;	
}
.sf-menu > li > ul{
	border:1px solid #727272; border-top:0px solid transparent; margin-left:-1px; 
}
.sf-menu ul ul{
	margin-top:7px;
}

.sf-menu ul ul{
	border:1px solid #727272; border-top:1px solid #727272;
}

.sf-menu ul li {
	width:			100%;	
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
	
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.4em; /* match top ul list item height */
	z-index:		99;
	padding-bottom:8px; background:#fff;
	
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			15em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			15em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			right;
	margin-bottom:	0em;
	margin-right:0px;
}
#header .sf-menu a {     /*#header seems to be required*/	
	/*border-top:		1px solid #CFDEFF;*/
	padding: .80em 2em .80em 1em;  
	color:#FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.sf-menu .sfHover a,
.sf-menu a, 
.sf-menu a:hover { /* visited pseudo selector so IE6 applies text colour*/
	color:			#e0893d; text-decoration:none;

}
.sf-menu .sfHover li a,
.sf-menu > li li > a:hover
{ /* visited pseudo selector so IE6 applies text colour*/
	color:			#ffffff; text-decoration:none;

}

.sf-menu > li > a  { /* visited pseudo selector so IE6 applies text colour*/
	/*color:			#3c3b38; text-decoration:none;*/
	color:white; text-decoration:none;
	padding: 14px 12px 14px 12px;
	font-weight:700;
	font-size:1em;
	background:#2B2A2B;
}
.sf-menu > li > a.current,
.sf-menu > li > a:hover { /* visited pseudo selector so IE6 applies text colour*/
	text-decoration:none;
}
.sf-menu > li > a:hover { /* visited pseudo selector so IE6 applies text colour*/
	color:			#e0893d;
	background:#fff;
}
.sf-menu .sfHover li a:hover,
.sf-menu > li li > a:hover  {
	color:#e0893d;
}
.sf-menu .sfHover li a,
.sf-menu > li li > a  {
	padding: 4px 11px 7px 14px;
	color:#404040;
	font-size:.913em;
}
.sf-menu > li.current_0  > a.current:hover {}
.sf-menu li {
	background:transparent;
}
.sf-menu > li {
	margin-left:5px;
}
.sf-menu > li  {
	border:1px solid #727272; border-width: 1px 1px 0 1px;
}

.sf-menu > li:hover{border:1px solid #727272; border-width: 1px 1px 0 1px;}
.sf-menu > li:hover > a { background:#fff;padding-bottom:15px;}
.sf-menu > li.last {
	background:transparent;
}
.sf-menu > li.last a { }

.sf-menu li li {
	background:#fff;
	/*background:#87AFC8 url('../images/superfish-underline.png') no-repeat 0px 100% ;
	border-bottom:1px solid #A8C8DE;*/
}
.sf-menu li li li {

	border-bottom:#fff solid 1px;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:		0;	
}
.sf-menu li li:hover, .sf-menu li li.sfHover,
.sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a:active {
	
	
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	25px;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-menu .sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			0;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			11px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/superfish-arrows.png') no-repeat ; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
.sf-menu li a >  .sf-sub-indicator { background-position:0px 0px;top:15px; right:7px}
.sf-menu li li a >  .sf-sub-indicator { background-position:0px -10px;top:7px; right:5px;}
.sf-menu a:hover >  .sf-sub-indicator { background-position:0px -10px;}
/* apply hovers to modern browsers */
.sf-menu a:focus > .sf-sub-indicator,
.sf-menu a:hover > .sf-sub-indicator,
.sf-menu a:active > .sf-sub-indicator,
.sf-menu li:hover > a > .sf-sub-indicator,
.sf-menu li.sfHover > a > .sf-sub-indicator {
	background-position: 0px -20px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  0px -10px; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 -20px; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: 0px -10px; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	/*background:	url('../images/superfish-shadow.png') no-repeat bottom right;*/
	padding: 10px 0px 0px 0;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}








/*** ESSENTIAL STYLES ***/
.content_menu, .content_menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.content_menu {
	line-height:	1.0;
}
.content_menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.content_menu ul li {
	width:			100%;
border: 1px solid #727272;
}
.content_menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.content_menu li {
	float:			left;
	position:		relative;
}
.content_menu a {
	display:		block;
	position:		relative;
	line-height:25px;
}
.content_menu li:hover ul,
.content_menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.content_menu li:hover li ul,
ul.content_menu li.sfHover li ul {
	top:			-999em;
}
ul.content_menu li li:hover ul,
ul.content_menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.content_menu li li:hover li ul,
ul.content_menu li li.sfHover li ul {
	top:			-999em;
}
ul.content_menu li li li:hover ul,
ul.content_menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0px;
}

/*** DEMO SKIN ***/
.content_menu {
	float:			left;
	margin-bottom:	1em;
}
.content_menu a {
	
}
.content_menu a, .content_menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	
}
.content_menu li {
}
.content_menu li li {
	background:		#2B2A2B;
width:200px;
}
.content_menu li li li {
	background:		#2B2A2B;
}
.content_menu li:hover, .content_menu li.sfHover,
.content_menu a:focus, .content_menu a:hover, .content_menu a:active {

	outline:		0;
}

/*** arrows **/
.content_menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
/* point right for anchors in subs */
.content_menu ul .sf-sub-indicator { background-position:  -10px 0; }
.content_menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.content_menu ul a:focus > .sf-sub-indicator,
.content_menu ul a:hover > .sf-sub-indicator,
.content_menu ul a:active > .sf-sub-indicator,
.content_menu ul li:hover > a > .sf-sub-indicator,
.content_menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}
.content_menu .sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			0;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			11px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/superfish-arrows.png') no-repeat ; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
.content_menu li a >  .sf-sub-indicator { background-position:0px 0px;top:11px; right:7px}
.content_menu li li a >  .sf-sub-indicator { background-position:0px -10px;top:7px; right:5px;}
.content_menu a:hover >  .sf-sub-indicator { background-position:0px -10px;}
/* apply hovers to modern browsers */
.content_menu a:focus > .sf-sub-indicator,
.content_menu a:hover > .sf-sub-indicator,
.content_menu a:active > .sf-sub-indicator,
.content_menu li:hover > a > .sf-sub-indicator,
.content_menu li.sfHover > a > .sf-sub-indicator {
	background-position: 0px -20px; /* arrow hovers for modern browsers*/
}